


LIB_VECTSIZE EQU 4
LVO(arg1_PM_AbortHook           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_PM_ExLstA              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_PM_FreeIDList          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_PM_FreePopupMenu       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_PM_MakeIDListA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_PM_MakeItemA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_PM_MakeMenuA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_PM_FindItem            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_PM_GetItemAttrsA       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_PM_InsertMenuItemA     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_PM_ItemChecked         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_PM_OpenPopupMenuA      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_PM_RemoveMenuItem      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_PM_SetItemAttrsA       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_PM_AlterState          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_PM_LayoutMenuA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_PM_FilterIMsgA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_PM_OBSOLETEFilterIMsgA 	EQU	(   0 * LIB_VECTSIZE)
LVO}_PM_ExLst                   	EQU	(   0 * LIB_VECTSIZE)
LVO}_PM_FilterIMsg              	EQU	(   0 * LIB_VECTSIZE)
LVO}_PM_GetItemAttrs            	EQU	(   0 * LIB_VECTSIZE)
LVO__PM_GetVersion_WB(PopupMenuBase_PM_GetVersion	EQU	(   0 * LIB_VECTSIZE)
LVO}_PM_InsertMenuItem          	EQU	(   0 * LIB_VECTSIZE)
LVO}_PM_LayoutMenu              	EQU	(   0 * LIB_VECTSIZE)
LVO}_PM_MakeIDList              	EQU	(   0 * LIB_VECTSIZE)
LVO}_PM_MakeItem                	EQU	(   0 * LIB_VECTSIZE)
LVO}_PM_MakeMenu                	EQU	(   0 * LIB_VECTSIZE)
LVO}_PM_OBSOLETEFilterIMsg      	EQU	(   0 * LIB_VECTSIZE)
LVO}_PM_OpenPopupMenu           	EQU	(   0 * LIB_VECTSIZE)
LVO__PM_ReloadPrefs_WB(PopupMenuBase_PM_ReloadPrefs	EQU	(   0 * LIB_VECTSIZE)
LVO}_PM_SetItemAttrs            	EQU	(   0 * LIB_VECTSIZE)
LVOPopupmenu___PM_MakeMenuA_WB  	EQU	(   5 * LIB_VECTSIZE)
LVOPopupmenu___PM_MakeItemA_WB  	EQU	(   6 * LIB_VECTSIZE)
LVOPopupmenu___PM_FreePopupMenu_WB	EQU	(   7 * LIB_VECTSIZE)
LVOPopupmenu___PM_OpenPopupMenuA_WB	EQU	(   8 * LIB_VECTSIZE)
LVOPopupmenu___PM_MakeIDListA_WB	EQU	(   9 * LIB_VECTSIZE)
LVOPopupmenu___PM_ItemChecked_WB	EQU	(  10 * LIB_VECTSIZE)
LVOPopupmenu___PM_GetItemAttrsA_WB	EQU	(  11 * LIB_VECTSIZE)
LVOPopupmenu___PM_SetItemAttrsA_WB	EQU	(  12 * LIB_VECTSIZE)
LVOPopupmenu___PM_FindItem_WB   	EQU	(  13 * LIB_VECTSIZE)
LVOPopupmenu___PM_AlterState_WB 	EQU	(  14 * LIB_VECTSIZE)
LVOPopupmenu___PM_OBSOLETEFilterIMsgA_WB	EQU	(  15 * LIB_VECTSIZE)
LVOPopupmenu___PM_ExLstA_WB     	EQU	(  16 * LIB_VECTSIZE)
LVOPopupmenu___PM_FilterIMsgA_WB	EQU	(  17 * LIB_VECTSIZE)
LVOPopupmenu___PM_InsertMenuItemA_WB	EQU	(  18 * LIB_VECTSIZE)
LVOPopupmenu___PM_RemoveMenuItem_WB	EQU	(  19 * LIB_VECTSIZE)
LVOPopupmenu___PM_AbortHook_WB  	EQU	(  20 * LIB_VECTSIZE)
LVOPopupmenu___PM_GetVersion_WB 	EQU	(  21 * LIB_VECTSIZE)
LVOPopupmenu___PM_ReloadPrefs_WB	EQU	(  22 * LIB_VECTSIZE)
LVOPopupmenu___PM_LayoutMenuA_WB	EQU	(  23 * LIB_VECTSIZE)
LVOPopupmenu___PM_FreeIDList_WB 	EQU	(  25 * LIB_VECTSIZE)
